.ui-dialog-titlebar {
    font-size: 80%;
}


html {
    height: 100%;
}
/*body {
  background: linear-gradient(0deg, white, black 100%) ;
    height: 100%;
}*/
body {
	background:#000000;
	color:#ffffff;
}

p {
  color:#ffffff;
}
form input{
	color: #000000;
	background:#ffffff;
}

input[type=checkbox] {
  transform: scale(1.7);
}

input[type=text]{
  font-size: 16px;
  font-weight: bolder;
/*  color: #0e1ce0;*/
}

/*select{
	font-size: 16px;
	font-weight: bolder;
	color: #0e1ce0;
}
*/


input[type=radio] {
  position: absolute;
  transform: scale(2);
}

input[type="radio"] ~ label { 
	font-size : 1em;
/*    padding-left:1.4em;
    display:inline-block;
    vertical-align: middle;
    padding: 0px;
    margin-left: 20px;*/
    padding-left:1.4em;
    display:inline-block;
}

div.question{
	color: #ffffff;
	font-weight: bolder;
}

div#left_menu_container{
	padding: 5px;
}

div#left_menu_container div{
	padding: 10px;
	width: 140px;
	margin:2px;
	cursor: pointer;
}

div.menu_hilight{
	padding: 10px;
	width: 140px;
	margin:2px;
	background-color: #191a1c;
}

div.menu_item_selected{
	padding: 10px;
	width: 140px;
	margin:2px;
	background-color: #2c4447;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:18px !important; padding-bottom:0 !important;
    height: 60px;
}
.navbar {min-height:60px !important;}

.navbar {
   background-color: transparent;
   background: transparent;
   border-color: transparent;
}

.navbar li { color: #000 } 

div#program_title_under {
	padding: 0px;
	width: "auto"
	height: 50px;
	text-align: center;
	color: #ffffff;
	/*background-color: #34495E;*/
	margin: 0 auto;
}

div#program_title {
	padding: 0px;
	width: 600px;
	height: 50px;
	text-align: center;
	font-size: 25px;
	color: #ffffff;
	/*background-color: #34495E;*/
	margin: 0 auto;
}
.login_container {
	padding: 0px;
	width: 400px;
	height: 300px;
	text-align: center;
	/*background-color: #34495E;*/
	background-color: rgba(52, 73, 94, 0.5);
	border-radius: 0 0 4px 4px;
	margin: 0 auto;
	margin-top: 100px;
}


div.inputbox{
	width: 250px;
	padding: 5px;
	text-align: center;
	margin-left: 70px;
}

div#msg{
	height: 30px;
}

span#LabelMessage{
	color: red;
	margin-top: 10px;
  display: inline-block;
  vertical-align: middle;
}

div#navbar-brand{
	width: 200px;
	background-image: url("../images/dclogo.png");
}

#header_title{
	color: #ffffff;
	margin-left: 100px;
	margin-top: 20px;
}

.rowhilight{
	background-color:#475954;
	cursor:pointer;
}

.rowselected{
	background-color:#39004d;
	color: #ffffff;
}

.Deny {
	color: red;
}

.Admit {
	color: #6dd843;
}

.Pending {
	color: orange;
}

.Cancel {
	color: yellow;
}


.deny {
	color: red;
}

.denied-gpa {
	color: red;
}

.deny-reapply{
	color: red;
}

.admit {
	color: #6dd843;
}

.pending {
	color: orange;
}

.cancel {
	color: yellow;
}


.loading{
	color: red;
}

.lodaing_div{
	height: 30px;
}

.Yes {
	color: #e7559e;
}

.No {
	color: #929090;
}
.input-sm {
  background-color: #000000;
  font-size: 16px;
  font-weight: bolder;
  color: #ffffff;
  line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
}

.detail_div, #popup_application_detail{
	background-color: #000000;
	color: #ffffff;
}

a.student_file{
    color: #949ae2 !important;
    text-decoration: none !important;
}

a.material_file{
    color: #949ae2 !important;
    text-decoration: none !important;
}

span.heading{
	color:#c0c185;
}

body, html{
  height: 100%;
  background: #222222;
	font-family: 'Lato', sans-serif;
}

.radio_height{
	height: 30px;
	margin-top: 3px;
}

.radio_height label{
	margin-left: 10px;
}

.input_lname {
	color:white !important;
}

.note_creator {
	color:#ad7b1d;
}

.note_date {
	color:#7b7b71;
}

div.note{
	margin-left: 10px;
	padding-bottom: 10px;
}

a.edit_icon{
    color: #949ae2 !important;
    text-decoration: none !important;
}

a.edit_icon:hover {
    color: yellow !important;
}

div#menu_right{
	padding: 10px;
}

div.line_title{
	font-size: 20px;
	font-weight: bolder;
}

div.spacer {
	margin-top: 20px;
}

label.error{
	color:red;
}

div.app_step{
	color: #eaad1e;
}

input#button_next_screen3{
	
}

div.example{
	margin-left: 50px;
}

div.box {
	background-color: #404346;
	padding: 5px;
	margin-top: 5px;
	padding-bottom: 10px;
	border-radius:5px;
}

span.small_text{
	font-size: 11px;
	color: #6d6b68;
}

span.upload_type_text{
	font-size: 11px;
	color: #6d6b68;
}

table#applications_rs_grid tbody tr {
	cursor: pointer;
}

table.form_table td, th{
	padding: 5px;
}

div#container_right {
	
}

.hl_yellow {
	background-color:yellow;
	color:#000000;		
}

.virtical_menu_block{
	margin: 20px;
	padding: 10px;
	width: 220px;
}

#LabelDate{
	margin-left: 20px;
}

.Open{
	background-color: green !important;
	color: #ffffff !important;
}

.Close{
	background-color: red !important;
	color: #ffffff !important;
}

.deadline{
	color: red;
	font-size: 18px;
}

.semester{
	font-size: 18px;
}

.closing_message{
	width: 600px;
	padding-top: 5px;
}

div.label_today{
	margin-left: 20px;
}

.quote_text {
	font-weight: bolder;
}

.hilight_text {
	background-color: yellow;
	padding: 3px;
	color:#000000;
}

div#major_minor_container{
	width: 300px;
}

.green{
	color: #ffffff !important;
	background-color: #337ab7 !important;
}

div.instruction_text{
	color: #000000 !important;
	background-color: #ffffff !important;
	

}

div.instruction_text p{
	color: #000000 !important;
	background-color: #ffffff !important;
	padding: 10px;
}

div.table_container{
    max-width: 300px;
}

#checkbox_group{
	display: none;
}

div.error{
	color: red;
}

.required_active{
	color: red;
}

span.required{
	color: red;
}

#ave_required{
	color: red;
}

#all{
    margin-top:0px;
    padding-top: 0px;
}

#option1, #option2 {
	display: none;
}

a.href_video_link {
    color: #949ae2 !important;
	text-decoration: none;
}

#spanid_url {
	display: none;
}

#condition_acceptance_div1 {
	visibility: hidden;
}
#condition_acceptance_div2 {
	visibility: hidden;
}

.customSelect {
	color: #999; 
	font-size: 16px;
    font-weight: bolder;
}
	
/* Change color when an option is selected */
.customSelect option:not(:first-child) {
	color: black; /* Color for the actual options */
	font-size: 16px;
    /* font-weight: bolder; */
}

/* Style the placeholder option */
.customSelect option:first-child {
	color: #999; /* Placeholder color */
	font-size: 16px;
    font-weight: bolder;
}
	

/* Detail popup page */

.container_detail {
	position: relative;
	height: 100vh;
}
	
.top-div {
	height: 150px;
	padding: 15px;
	/* background-color: #f0f0f0; */
}
	
.bottom-div {
	position: absolute;
	top: 150px; /* Same as top-div height */
	bottom: 0;
	left: 0;
	right: 0;
	overflow-y: auto;
	padding: 15px;
}